@font-face {
    font-family: "Anton";
    font-style: normal;
    font-weight: 400;
    src: local("Anton"), url("http://fonts.gstatic.com/s/anton/v6/o-91-t7-bPc7W26HmS2N4Q.woff2") format("woff2"), url("http://fonts.gstatic.com/s/anton/v6/tilmJBBU81h1G7ZsdY3Hmw.woff") format("woff");
}
@font-face {
    font-family: "Open Sans";
    font-style: normal;
    font-weight: 400;
    src: url("http://static.wix.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-regular-webfont.eot?#iefix") format("embedded-opentype"), url("http://static.wix.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-regular-webfont.woff") format("woff"), url("http://static.wix.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-regular-webfont.ttf") format("truetype"), url("http://static.wix.com/services/third-party/fonts/user-site-fonts/fonts/open-source/opensans-regular-webfont.svg#open_sansregular") format("svg");
}

html, body {
	background-color: #fff;
	margin: 0;
	padding: 0;
}

.topo {
	background-color: #c7c7c7;
	height: 96px;
	width: 100%;
}

.container {
	width: 980px;
	margin: auto;
	position: relative;
}

.align_left {
    float: left;
    margin-right: 20px;
}

.line {
    border-bottom: 1px solid rgba(73, 73, 73, 1);
    margin-top: -8px;
    margin-bottom: 15px;
}

.container_menu h2 {
	font-family: "Anton";
	font-size: 27px;
    font-weight: 400;
	color: #9a9a9a;
    margin: 0;
    position: absolute;
    top: 12px;
 	left: 559px;
    width: 416px;
}

.container_menu ul.menu {
	height: 20px;
    position: absolute;
    top: 70px;
    left: 327px;
    width: 629px;
    margin: 0;
    padding: 0;
    list-style: none;
    display: inline-block;
    height: 20px;
    text-align: right;
}

.container_menu ul.menu li {
    display: inline;
	padding: 0 3px;
}

.container_menu ul.menu li a {
	font-family: "Open Sans",sans-serif;
	font-weight: 400;
	padding: 0 10px;
	text-decoration: none;
	font-size: 14px;
	color: #494949;
    transition: color 0.4s ease 0s;
}

.container_menu ul.menu li a:hover,
.container_menu ul.menu li a.ativo {
	color: #b8093e;
}

.box_home {
    width: 980px;
    height: 524px;
    margin: auto;
    background-color: #434343;
    margin-top: 10px;
}

.box_home .content_left {
	width: 425px;
	float: left;
	position: relative;
}

.box_home .content_left h1 {
    width: 381px;
    position: absolute;
    top: 58px;
    left: 23px;
    margin: 0;
    font-size: 50px;
    line-height: 1.1em;
    color: #b8093e;
	font-family: "Anton";
	font-weight: 400;
}

.box_home .content_left h1 span {
	color: #9a9a9a;
}

.bt_veja_mais {
    height: 37px;
    left: 36px;
    position: absolute;
    top: 451px;
    width: 103px;
}

.bt_veja_mais a {
    background-color: rgba(73, 73, 73, 1);
    border: 0 solid rgba(73, 73, 73, 1);
    border-radius: 0;
    bottom: 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    cursor: pointer !important;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    text-align: center;
}

.bt_veja_mais a span {
    color: #ffffff;
    display: inline-block;
    font: 16px/1.3em anton,sans-serif;
    margin: calc(-1 * 0px) 0 0;
    position: relative;
    transition: color 0.4s ease 0s;
    white-space: nowrap;
    margin-top: 8px;
}

.bt_veja_mais:hover a {
    background-color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
}

.bt_veja_mais:hover a span {
    color: #494949;
    transition: color 0.4s ease 0s;
}

.bt_calcular {
    height: 37px;
    right: 36px;
    position: absolute;
    top: 451px;
    width: 103px;
}

.bt_calcular a {
    background-color: rgba(73, 73, 73, 1);
    border: 0 solid rgba(73, 73, 73, 1);
    border-radius: 0;
    bottom: 0;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.6);
    cursor: pointer !important;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
    text-align: center;
}

.bt_calcular a span {
    color: #ffffff;
    display: inline-block;
    font: 16px/1.3em anton,sans-serif;
    margin: calc(-1 * 0px) 0 0;
    position: relative;
    transition: color 0.4s ease 0s;
    white-space: nowrap;
    margin-top: 8px;
}

.bt_calcular:hover a {
    background-color: rgba(255, 255, 255, 1);
    border-color: rgba(255, 255, 255, 1);
    transition: border-color 0.4s ease 0s, background-color 0.4s ease 0s;
}

.bt_calcular:hover a span {
    color: #494949;
    transition: color 0.4s ease 0s;
}

.box_home .content_right {
	width: 555px;
	float: left;
	position: relative;
}

.rodape {
	position: relative;
}

.rodape .contatos {
	position: relative;
	width: 100%;
	height: 136px;
	background-color: #c7c7c7;
}

.rodape .contatos .slice {
  	height: 5px;
    left: -3px;
    position: absolute;
    top: 37px;
    width: 300px;

	border-bottom: 1px solid rgba(73, 73, 73, 1);
    height: 0 !important;
    min-height: 0 !important;
}

.box_contatos {
	left: 18px;
	position: absolute;
	top: 11px;
	width: 290px;
}

.box_social h2,
.box_contatos h2 {
	font-family: "Anton";
	font-weight: 400;
	color: rgba(73, 73, 73, 1);
	margin: 0;
	line-height: 1.2em;
}

.box_contatos p.email,
.box_contatos p.telefones {
 	font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #000;
    line-height: 1.3em;
    padding-top: 11px;
    margin-bottom: 0;
}

.box_contatos p.email {
	margin-top: 8px;
	color: rgba(73, 73, 73, 1);
}

.box_contatos p.email a {
	color:#B8093E;
	text-decoration: none;
}

.box_social {
 	left: 660px;
    position: absolute;
    top: 11px;
    width: 290px;
}

.box_social .icon_face {
	margin-top: 25px;
}

.rodape .menu_rodape {
	height: 60px;
	background-color: #494949;
	position: relative;
}

.rodape .menu_rodape .menu {
    height: 15px;
    left: 520px;
    position: absolute;
    top: 19px;
    width: 444px;
    color: #fff;
}

.rodape .menu_rodape .menu a {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
    color: #fff;
    line-height: 1.3em;
}

html body div.box_home div.content_right div.cycle-slideshow {
	width: 555px;
	height: 524px;
	overflow: hidden;

}

html body div.box_home div.content_right div.cycle-slideshow img {
	width: 555px;
	height: 524px;
}

.s13_btn {
    background: url("../images/arrows_white_new3.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    cursor: pointer;
    height: 70px;
    margin-top: -35px;
    opacity: 0;
    position: absolute;
    top: 50%;
    transition: opacity 0.5s ease 0s;
    width: 45px;
    z-index: 100000;
}

.slider:hover .s13_btn {
	opacity: 0.4;
}

.s13_btn:hover {
	opacity: 1 !important;
}

.s13[data-state~="mobile"] .s13_btn {
    opacity: 1;
}
.s13buttonPrev {
    background-position: 0 0;
    left: 20px;
}
.s13buttonNext {
    background-position: 100% 0;
    right: 20px;
}

.cycle-overlay { 
    background-color: rgba(0, 0, 0, 0.8);
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    border-top-left-radius: 0 !important;
    border-top-right-radius: 0 !important;
    bottom: 0;
    left: 0;
    min-height: 18px;
    opacity: 0;
    padding: 10px 100px 10px 10px;
    position: absolute;
    right: 0;
    transition: opacity 0.5s ease 0s;
    z-index: 9999999;
    color: #ffffff;
    font: 20px/1.3em Anton,sans-serif;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: pre-line;
}

.cycle-slideshow:hover .cycle-overlay {
	opacity: 1;
}

.cycle-overlay span.right {
    position: absolute;
    right: 20px;
    color: #ffffff;
    display: inline-block;
    font-family: arial,helvetica,sans-serif;
    font-size: 12px;
    padding-left: 5px;
}

.box_interno {
    width: 980px;
    /*height: 524px;*/
    margin: auto;
    background-color: #adadad;
    margin-top: 10px;
    margin-bottom: 10px;
    padding: 25px 30px;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;    
    position: relative;
}

.box_interno h1 {
    margin: 0;
    padding: 0;
    font-size: 30px;
    line-height: 1.1em;
    color: #b8093e;
    font-family: "Anton";
    font-weight: 400;   
    margin-bottom: 25px; 
}

.box_interno h1 span {
    color: #494949;
}

.box_interno .slider {
    width: 588px;
    height: 328px;
    position: relative;
    float: left;
    -webkit-box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.45);
    -moz-box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.45);
    box-shadow: 0px 0px 14px -4px rgba(0,0,0,0.45);    
}

.box_interno .projeto {
    clear: both;
    margin-bottom: 40px;
}

.box_interno .descricao {
    float: left;
    width: 290px;
    padding-left: 30px;
}

.box_interno .desc_contato p,
.box_interno .solucoes p,
.box_interno .sobre p,
.box_interno .descricao p {
    font-size: 12px;
    text-align: justify;    
    color: #000;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 16px;
}

.box_interno .desc_contato p,
.box_interno .solucoes p,
.box_interno .sobre p {
    margin-top: 0;
    line-height: 1.3em;
    margin-bottom: 8px;
}

.box_interno .desc_contato h3,
.box_interno .solucoes h3,
.box_interno .sobre h3 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    line-height: 1.3em;
    color: rgba(73, 73, 73, 1);
    font-family: "Anton";
    font-weight: 400;     
}


.box_interno .solucoes h2,
.box_interno .descricao h2 {
    margin: 0;
    padding: 0;
    font-size: 25px;
    line-height: 1.1em;
    color: #b8093e;
    font-family: "Anton";
    font-weight: 400;       
}

.box_interno .solucoes h3 {
    margin-bottom: 2px;
}

.box_interno .desc_contato h3,
.box_interno .contato h3 {
    font-size: 20px;
    margin-bottom: 13px;
}

.box_interno .desc_contato h3,
.box_interno .contato h3 span {
    color: #b8093e !important;
}

.box_interno .slider img {
    width: 588px;
    height: 328px;
}

.form_contato {
    width: 630px;
    float: left;
}

.form_contato form textarea,
.form_contato form input {
    width: 100%;
    border: 0;
    background-color: #494949;
    color: rgba(255, 255, 255, 1);
    font-family: Arial;
    outline: none;
    font-size: 14px;
    margin-bottom: 5px;
    padding:4px 10px;
    -webkit-box-sizing: border-box; 
    -moz-box-sizing: border-box;    
    box-sizing: border-box;      
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -khtml-border-radius: 4px;      
}

.form_contato form textarea {
    resize: none;
    height: 130px;
}

.desc_contato {
    float: left;
    margin-left: 20px;
    width: 265px;
}

form .bt_enviar {
    background-color: #b8093e !important;
    width: auto !important;
    float: right !important;
    cursor: pointer;
}

.myimg {
    cursor:pointer;
    cursor:hand;
}

body#home a#ho, 
body#portfolio a#port,
body#sobre a#sob, 
body#contato a#con {
    cursor: default;
    color: #b8093e;
}

.box_interno ul.simpleTabsNavigation {
    margin: 0px 0px; 
    padding: 0; 
    text-align: left; 
}

.box_interno ul.simpleTabsNavigation li { 
    list-style:none; 
    display:inline; 
    margin:0; 
    padding:0; 
}

.box_interno ul.simpleTabsNavigation li a { 
    padding:3px 6px; 
    background:#ADADAD; 
    color: white;
    font-size:14px; 
    text-decoration:none; 
    font-family: "Open Sans",sans-serif;
}

.box_interno ul.simpleTabsNavigation li a:hover { 
    text-decoration:none; 
    color:#B8093E; 
}

.box_interno ul.simpleTabsNavigation li a.current { 
    background:#DDD; 
    color:#B8093E; 
    border-bottom:1px solid #fff; 
}

.box_interno .simpleTabsContent { 
    margin-top:3px; 
    display: none;
}

.box_interno .simpleTabsContent.currentTab { 
    display: block; 
}

.box_interno .iframe {
    position: relative;
    float: left;
}
